@charset "utf-8";
/* CSS Document */
@font-face
{
font-family: sharks;
src: url('../fonts/bbc-nassim-bold.eot');
src: local('☺'), url('../fonts/bbc-nassim-bold.woff') format('woff'), url('../fonts/bbc-nassim-bold.ttf') format('truetype'), url('../fonts/bbc-nassim-bold.svg') format('svg');
}
body {background:#f5f5f5}
* {margin:0; padding:0}
img {border:none }
p {font-family:sharks, arial;color:#333333}
#respond h4, label, .related_post_title, #c1r-internal h1, #c1r-internal h2, .d, #h3, #sh legend, #links{font-family:sharks,arial}
.d{font-size: 12px;}
#imgfoter{font-size: 12px;background:#f5f5f5;font-size: 13px;width:120px}
.related_post_title{border-top:1px #888 solid ;border-bottom: 1px #888 solid;padding:5px 0;margin:20px 0 10px}
.related_post wp_rp li{margin:5px 0;}
a {text-decoration:none; font-family:sharks,arial;color: #174f82;}
a:visited{color: #4a7194;}
a:hover{color: #1788dc;}

ul {list-style:none;}
#main { width:1026px; margin:0 auto;}
#main2 { padding-bottom: 20px;width:984px; border:1px solid #e2e2e2; margin-top:10px; background:#FFF; min-height:1000px; padding-left:20px; padding-right:20px; border:1px solid #e2e2e2; float:right; box-shadow:1px 1px 5px #ccc;-moz-box-box-shadow:1px 1px 5px #ccc; -webkit-box-shadow:1px 1px 5px #ccc;-ms-box-shadow:1px 1px 5px #ccc; -o-box-shadow:1px 1px 5px #ccc; margin-bottom:20px }
#right { width:703px; float:right; padding-top:20px; min-height:500px;}
#left { padding-bottom: 20px;width:252px; float:left; margin-right:29px; background:#f5f5f5; min-height:500px; margin-top:20px;z-index:5}
.clear{clear:both}        
#header1 { width:100%; border:1px #e2e2e2 solid ;border-top:2px solid #F90; box-shadow:1px 1px 5px #CCC;-moz-box-box-shadow:1px 1px 5px #ccc; -webkit-box-shadow:1px 1px 5px #ccc;-ms-box-shadow:1px 1px 5px #ccc; -o-box-shadow:1px 1px 5px #ccc; position:relative; background:#FFF}
#header1 p { float:right; font-size:15px; margin-right:20px; margin-top:6px}
#header1 ul { width:300px; height:30px; margin-left:181px; float:left}
#header1 ul a { float:right; display:block; padding:16px ; border-right:1px solid #CCC; }
#face { background:url(../imgs/social-buttons.png) no-repeat 0px 0px; transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#face:hover { background: #3b5997 url(../imgs/social-buttons.png) 0px -31px}
#twiter { background: url(../imgs/social-buttons.png) no-repeat -30px 0px;transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#twiter:hover { background: #00aecd url(../imgs/social-buttons.png) -30px -31px}
#p { background:url(../imgs/social-buttons.png) no-repeat -60px 0px;transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#p:hover { background: #cb2027 url(../imgs/social-buttons.png) -60px -31px}
#google { background:url(../imgs/social-buttons.png) no-repeat -90px 0px;transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#google:hover { background: #000 url(../imgs/social-buttons.png) -90px -31px}
#you { background:url(../imgs/social-buttons.png) no-repeat -120px 0px; padding:16px 26px!important;transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#you:hover { background:#F00 url(../imgs/social-buttons.png) -120px -31px}
#in { background:url(../imgs/social-buttons.png) no-repeat -175px 0px;transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#in:hover { background: #006699 url(../imgs/social-buttons.png) -175px -31px}
#rss { background:url(../imgs/social-buttons.png) no-repeat -203px 0px;transition: background 0.2s;-moz-transition: background 0.2s;-o-transition: background 0.2s;-webkit-transition: background 0.2s;}
#rss:hover { background:#ff6600 url(../imgs/social-buttons.png) -203px -31px}
#s{ position:absolute ; top:0 ; left:0; width:200px; height:30px; padding-right:10px;; border:none ;;}
#searchsubmit{ position:absolute; top:0px; left:20px; width:30px ; height:32px; background: url(../imgs/search.jpg) no-repeat center; border:none; cursor:pointer;z-index: 5}
#header2 { width:100%; height:150px; position:relative}
#menu{height:29px;border:1px solid #bd6418; }
#header2 ul{ width:982px; margin:0 auto; position:absolute;top:123px;z-index: 10;background:#ea842e}
#header2 ul li a { float:right; display:block; padding:4px 8px 3px; color:#FFF;background: url(../imgs/br-left.jpg) no-repeat left; }
#header2 ul li a:hover { background:#D96203}               
#header2 ul li{position: relative;float:right}
#header2 ul a{display:block;}
#header2 ul ul{position:absolute !important;top:30px !important;right:0px;display:none;width:169px;opcity:0px}
#header2 ul .menulink:hover,header2 ul .menuhover{}
#header2 ul ul li{margin:0px;position:relative;width:220px;background:none;display:block;border-right: none;clear:both }
#header2 ul ul li a,.menu ul li a:visited{width:70%;background:#EA842E;color:#fff;padding:8px 7px; border-bottom:1px solid #FFF; font:14px sharks;}
#header2 ul ul li a:hover{;background:#D96203;}
#header2 ul ul ul{z-index:999;right:158px;top:0px}
#g{width:620px; height:100px;border:1px solid #CCC; margin:10px 0 0 2px; float:left}
#slide { width:703px; height:245px; position:relative }
.last-post{width:703px; height:220px; position:absolute; top:0; right:0}
.last-post h1 { width:345px;font-size:24px;font-family:sharks !important; float:right; }
.last-post #img { float:left; }
.last-post #a { float:right; margin-right:260px; margin-top:15px; font-size:14px;}
.last-post[data='1']{display:block}
#continue { float:right; margin-right:235px; margin-top:-15px}
#detail{width:345px; font-size:16px; line-height:23px; margin-top:10px;float:right}
#other { width:701px; height:180px; border:1px solid#e5e5e5;background:#f7f7f7;position: relative;overflow: hidden;}
.post { width:174px; min-height:180px; float:right; border-right:1px solid #e5e5e5}
.post img { padding:2px; background:#FFF; margin-right:3px; margin-top:8px }
.post img:hover { background:#00a8ff}
.post a { width:160px;font-size:13px;text-align:center; margin-top:5px; float:right; margin-right:7px}

.right-b{ position:absolute; right:6px; top:10px;z-index: 5;
opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7;
 background:#000 url(../imgs/right.jpg) no-repeat 7px 50px; width:20px; height:105px; cursor:pointer}
.left-b{ position:absolute ; top:10px; left:7px;opacity:0.7;z-index: 5;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7; background:#000 url(../imgs/left.jpg) no-repeat 7px 50px; width:20px; height:105px; cursor:pointer}
#right-b1{ position:absolute; right:0px; top:0px;
opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7;
 background:#000 url(../imgs/right.jpg) no-repeat 7px 50px; width:20px; height:105px; cursor:pointer}
#left-b1{ position:absolute ; top:0px; left:0px;opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7; background:#000 url(../imgs/left.jpg) no-repeat 7px 50px; width:20px; height:105px; cursor:pointer}
.events{ width:703px; min-height:380px; float:right}
.head{ width:100%; height:10px; background:#eee; margin-top:20px;position:relative}
.head a{ background:#FFF;color:#174f82; font-size:17px; position:absolute;top:-6px; right:0px; padding:0px 5px 0 10px}
.head a:hover{color:#1788dc;}
.head a:visited{color:#4a7194;}
#r { width:356px; height:340px; margin-top:20px; float:right}
#event-img { cursor: pointer;padding:2px; border:1px solid #CCC;-moz-transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
#event-img:hover { opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7}
#r h1 { color:#00a8ff; font-size:20px; margin-top:10px; width:340px}
#event-p { font-size:16px; line-height:23px; color:5c5c5c; margin-top:10px; width:340px}
#con { margin-right:275px;font-size:14px;xcolor:#1788dc}
#l { width:328px; height:340px; margin-top:20px; float:right}
.l-div {width:345px; height:70px; margin-bottom:20px}
.l-div img { cursor: pointer;float:right; padding:2px; border:1px solid #CCC;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;transition: all 1s; }
.l-div img:hover {opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7}
.l-div h2 { font-size:17px; margin-right:10px; width:230px; float:right; color:#000; }
.l-div p { float:right; font-size:12px; color: #999; margin-right:10px;}
.l-div h2:hover { color:#00a8ff}
#other-news{width:703px; min-height:320px; clear:both;margin:20px 0 10px 0}
#picture { width:250px;margin-bottom: 15px;}
#slide-pic {width:250px; height:140px; margin-top:25px; overflow:hidden ; float:right; position:relative}

.last{ width:165px ; min-height:420px; margin:20px 3px 0 0; float:right; border-left:1px solid #CCC;padding:0 4px}
.last img { margin-top:15px; padding:1px ; border:1px solid #CCC;-moz-transition: all 1s;-webkit-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
.last img:hover {opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7}
.bb { color: #000; font-size:16px; font-weight:900}
.last h3{font-size:16px;margin-top:15px; width:159px;}
.last ul { width:159px; margin-top:15px }
.last ul li a{font-size:12px}
.last ul li { border-bottom:1px dotted #ccc; padding:7px 0px }
#tafreh { min-height:250px}
#tafreh #h3{margin-top:15px;font-size:16px;float:right;line-height:22px;padding-right:5px;color:#174F82}
#tafreh p { margin-top:5px;font-size:14px; color:#696969; float:right; line-height:23px;padding-right: 5px;}
#a { float:right; margin:0px 185px 0 0; font-size:14px; color:#00a8ff}
#aa { float:right; margin-right:150px; margin-top:-15px}
#online { height:136px; width:100%;position: relative;}
#online img{float:right;position: absolute;z-index: 0;}
#online a { position: absolute;z-index: 1;bottom:7px;padding:4px 16px; background: url(../imgs/back-of-a.jpg) repeat-x; border-radius:3px; color:#FFF; float:right; margin:10 20px;}
#adv {xheight:210px;width:250px;margin-top:19px; }
#favorit ul {margin-top:15px; padding-right:10px; margin-bottom:15px}
#favorit ul a { font-size:16px;}
#favorit ul li { border-bottom:1px dotted #ddd; padding:5px 0px;}
#note{ margin-top:20px; height:200px;width:252px;position:relative; margin-bottom:40px}
#divl { width:125px; height:10px; z-index:1; position: absolute;  bottom:-40px; left:3px; background:#000;-webkit-box-shadow: 0px 15px 10px #ccc;box-shadow: 0px 15px 10px #ccc;-moz-box-shadow: 0px 15px 10px #ccc;-ms-box-shadow: 0px 15px 10px #ccc; -o-box-shadow: 0px 15px 10px #ccc;-moz-transform: rotate(-4deg);-ms-transform: rotate(-4deg); -o-transform: rotate(-4deg);-webkit-transform: rotate(-4deg)}
#divr { width:125px; height:10px; z-index:1; position:absolute; bottom:-40px; background:#000; right:3px;-webkit-box-shadow: 0px 15px 10px #ccc;box-shadow: 0px 15px 10px #ccc;-moz-box-shadow: 0px 15px 10px #ccc;-ms-box-shadow: 0px 15px 10px #ccc; -o-box-shadow: 0px 15px 10px #ccc;-moz-transform: rotate(4deg);-ms-transform: rotate(4deg); -o-transform: rotate(4deg);-webkit-transform: rotate(4deg)}
#footer { width:100%; background:#313131; height:215px; clear:both;box-shadow:0px 0px 9px #000000}
#foot { width:984px; height:215px; margin:0 auto; position:relative}
#foot ul{width:158px; float:right; margin:35px 10px !important;border:none !important}
#foot ul li{padding:5px 0 !important;border-bottom:1px dotted #222222;}
#foot ul a { color:#FFF; font-size:14px;}
#f { width:200px; float:right; margin:10px 60px 0 0 }
#foot #para { width:200px; float:right; color:#FFF; line-height:23px; font-size:15px; text-align:center}
#foot #c{float:right ;color:#FFF; font-size:15px; margin-top:20px; margin-bottom:15px; margin-right:50px;font-weight: bold;}
#copy { width:100%; border-top:1px solid #717274; height:35px; position: absolute; top:178px; }
#am{ font-size:13px; color:#aaa; float:left; width:350px; margin-top:10px; text-align:left;font-family: arial;}
#tech{font-size:13px; color:#aaa; float:right; width:350px; margin-top:10px;font-family: arial;}
#tech a{text-decoration:underline;color:#aaa;font-family:arial}
#tech a:hover{color:#fff}
#botTa{float:right;margin-top:45px; background:none}
#minT{list-style:none;float:right;padding:0;width:140px; background-color:#FFFFFF;height:275px;}
#minT li{float:right}
#minT li a:visited{color:#4a7194}
#minT li a{
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
    cursor:pointer;float:right;padding:25px 15px 25px 5px;color:#174f82;font-size:21px;border-bottom:1px solid #e1e1e1;width:150px}
#minT li a:hover{
    -webkit-transition: background-color 0.4s linear;
    -moz-transition: background-color 0.4s linear;
    -o-transition: background-color 0.4s linear;
    transition: background-color 0.4s linear;}
#m1 a{border-left:solid 2px #000000}
#m1 a.aaa,#m1 a:hover{background:#333 url(img/s.png) no-repeat 0 50%;border-left:none;width:150px;color:#fff !important}
#m2 a{border-left:solid 2px #000000}
#m2 a.aaa,#m2 a:hover{background:#333 url(img/s.png) no-repeat 0 50%;border-left:none;width:150px;color:#fff !important}
#m3 a{border-left:solid 2px #000000}
#m3 a.aaa,#m3 a:hover{background:#333 url(img/s.png) no-repeat 0 50%;border-left:none;width:150px;color:#fff !important}
#m4 a{border-left:solid 2px #000000}
#m4 a.aaa,#m4 a:hover{background:#333 url(img/s.png) no-repeat 0 50%;border-left:none;width:150px;color:#fff !important}
#maxT{width:522px;float:right;margin:-4px 22px 0 0 ;}
#maxT .d{display:block;padding:0 0 5px 0}

#maxT ul li:hover{ background:#f5f5f5}
#x2,#x3,#x4{display:none}

.rul{list-style:none;float:right;width:365px;border-left:1px solid #e1e1e1}
.rul li{margin:0 17px 15px}
.rul img{float:right;margin:0 0px 0 20px}
.rul a{margin-top:3px;display:block;min-height:80px}
.rul a:hover img{border:3px solid #000}
.lul{list-style:none;float:left;width:144px}
.lul li{width:147px;margin:0px 5px 3px;min-height: 80px;padding:5px}

.aa{ font:18px/24px bold; color:#595756; margin-top:5px; float:right; width:141px}
.aa:hover { color:#00a8ff}
.d{color:#aaa;}

#close{position: absolute;top: -10px;right:-10px;}
#iframe{border:none;margin-top:-10px;}

#vedio{position:relative;min-height: 200px; overflow: hidden;}
#vedio #span{position: absolute;z-index:3;top:100px;right:84px;border:none;display: none;}
#vedio a:hover #span{display:block}
#vedio img{z-index:1;}
#vedio h4{margin:10px 5px}
#vedio2 { width: 9999px; float: right;}
#vedio2 .slide2{ width: 252px; float: right;}
.readm{background:url(../imgs/continue.jpg) no-repeat right 3px;padding-right: 20px;}
#right-b1_{position:absolute; right:0px; top:50px;
opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7;
 background:#000 url(../imgs/right.jpg) no-repeat 7px 65px; width:20px; height:150px; cursor:pointer}
#left-b1_{position:absolute ; top:50px; left:0px;opacity:0.7;
 -ms-filter:"progid:DXimgage Transform.Microsoft.>> Alpha(opacity=70)";
 -moz-opacity:0.7;-webkit-opacity:0.7; -o-opacity:0.7; background:#000 url(../imgs/left.jpg) no-repeat 7px 65px; width:20px; height:150px; cursor:pointer}
#c1{margin-top:10px;margin-left:10px;float:right;width:650px;}
#c1 a:visited{color:#007edf;}
#c1 p{margin:5px 0}

#c1r-internal{width:581px;float:right}
#c1r-internal h1{margin:14px 0px 5px 0px;color:#174f82;font-size: 21px;}
#c1r-internal p#date{;color:#888;}
#c1r-internal p{font-size: 15px;color:#333;line-height:28px;}
#c1r-internal #figure{margin:10px;float:left;margin-left: -160px;}
.alignleft{float:left;margin:10px;margin-left: -130px;}
.alignright{float:right}
.aligncenter{margin:0 auto;}
#c1r-internal blockquote{border-right: 5px solid #aaa;margin-right:30px;padding-right: 10px;}
#c1r-internal blockquote p{!important ;color:#000}
#c1r-internal2{width:700px;float:right}
#c1r-internal2 h1{margin:14px 10px 5px 0px;color:#55a9ea;}
#c1r-internal2 p#date{;color:#888;}
#c1r-internal2 p{;color:#111}


#c1r-internal blockquote{border-right: 5px solid #aaa;margin-right:30px;padding-right: 10px;}
#c1r-internal blockquote p{;color:#000}
#c1r-internal2{width:700px;float:right}
#c1r-internal2 h1{margin:14px 10px 5px 0px;color:#55a9ea;}
#c1r-internal2 p#date{;color:#888;}
#c1r-internal2 p{;color:#111}

#blg h3{margin:10px 0 2px 0}

.po{min-height:180px;border-bottom: 1px dashed #444;padding:5px ;margin-bottom: 10px;}
.po h3 a{ ;color:#007EDF;}
.po img{float:right;margin-left:15px}
.ga{position:relative;margin:10px 4px;float:right;width:195px;border:1px solid #ccc}
.ga a{display:block;height:150px}
.ga div{color:#fff;position:absolute;left:0px;bottom:0px;height:0px;background:#000;filter:alpha(opacity=70);background:rgba(0, 0,0,0.7);width:195px;overflow:hidden}
.ga b{;display:block;padding:2px 5px}


#comment-textarea label{display:none}
textarea{resize:vertical}
#comment{padding:5px;width:100%;height:150px;border:1px solid #ccc;border-radius:3px;margin:15px 0 0 0;background:#eee}
.avatar{float:left;border:1px solid #ccc;border-radius:3px;padding:10px;margin:0 15px 15px 0}
.comment-box{min-height:90px}
#comment-input div{width:210px;float:right}
#comment-input div.las{width:195px}
#comment-input label{padding:0 2px 4px 0;display:block;float:right;width:205px}
#comment-input input{padding:0 5px;border:1px solid #ccc;border-radius:3px;background:#eee;direction:ltr;width:195px;height:30px;float:right}
.v,.p{position:relative;display:block;width:300px;height:190px}
.v img,.p img{position:absolute;top:0;left:0}
.v span,.p span{position:absolute;bottom:10px;right:10px;display:block;width:30px;height:30px;border-radius:3px;background:url(imgs/m.png) left;text-indent:-99px;overflow:hidden;opacity:0.4}
.p span{background-position:29px}
.v:hover span,.p:hover span{opacity:1}
.po .v{float:left;margin-right:15px}
#respond{margin-top:5px}
#respond h4{margin: 10px;}
#submit{margin:12px 0px 35px 10px;width:90px;height:40px;float:right}
.postForm label { font-size: 14px; font-weight: bold; display: block; color: #555555; margin-bottom: 5px; }
.postForm label span { font-style: italic; color: #888888; font-weight: normal; }
.postForm div { margin-bottom: 20px; }
.postForm .text { background: url('images/form_bg.png') repeat-x bottom left; border: 1px solid #d8d8d8; color: #555555; font-size: 14px; width: 278px; padding: 9px 10px; }
.postForm .error { border: 1px solid red; }
.postForm textarea { background: url('images/textarea_bg.png') repeat-x bottom left; border: 1px solid #d8d8d8; color: #555555; font-size: 14px; width: 400px; padding: 10px; height: 170px; }
.postForm .submit { background: #4e4e4e; border: 1px solid #3d3d3d; font-size: 14px; color: #fff; font-weight: bold; padding: 6px 20px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
.postForm .submit:hover { background: #414141; }
.postForm .error_msg { display: none; margin-top: 5px; color: red; }
.postForm .email_sent { color: green; margin-bottom: 10px; display: none; }

#ngg-webslice{ margin-top:5px; background:#E8F0F6; height:158px; margin-bottom:20px}
#ngg-webslice h2{ background:#E8F0F6; color:#4c9bc9; padding:10px 30px !important; font:14px Verdana; font-weight:bold; text-shadow:1px 1px 1px #fff}
#ngg-webslice #frame11{background:#E8F0F6;height:118px}
.tite{color:#E8F0F6}
.entry-summary{margin:5px 0 15px;border-bottom :2px dotted #ccc;padding-bottom: 5px;min-height: 120px;}
.entry-summary h3 a{font-size: 19px !important;color:#55A9EA !important}
.breadcrumbs {color: #888; margin:15px 8px 0px;direction : rtl;float: right;width:600px; font-family:sharks,arial}
.breadcrumbs a{ color:#55A9EA !important;float:right}
.breadcrumbs span{ float:right;padding:0 6px}
.breadcrumbs a:hover{text-decoration: underline;}
.wp-pagenavi{ text-align:center; margin:10px}
.wp-pagenavi a, .pages, .current{border:none !important}
.comment-box{min-height:90px}
.comment{border:1px solid #EBEEDD;border-radius:3px;padding:10px;margin-bottom:10px}
.even{background:#f1f3e6}
.odd{background:#fff}
li.comment{list-style:none}
li.comment::after{content:'' !important}
.comment ul{padding:0 !important}
#respond h4{padding:10px 0 5px 0}
#comment-input div{margin-left:10px}
#author, #email{padding:5px;}
#email{direction:rtl}
#grav{font:12px aria;color:grey}
.depth-1 textarea{width:526px !important}
.depth-2 textarea{width:481px !important}
.depth-3 textarea{width:436px !important}
.depth-4 textarea{width:391px !important}

.wp-caption-text{;color:#888 !important;margin:0px !important}

#polls_form_2 p{text-align: right !important;padding:10px;}
.wp-polls-ul{margin:0px 15px  10px 0 !important}
.wp-polls-ul li{text-align: right !important}


#wp-calendar{margin-right:7px;}
#wp-calendar td{;padding:5px;text-align: center;}
#wp-calendar tbody td{border:1px #aaa solid}
#wp-calendar thead{background:#888;}
#wp-calendar td a{padding:5px}
#wp-calendar caption{font-family:sharks,arial;}

#related_post_divv{ border-right:solid 2px #d74937; padding:0 10px; width:370px; float:left; margin-top:-130px}
#related_post_divv h3{color:#d74937; margin:0 0 20px 0; font-weight:200}
#related_post_divv ul{ list-style-position:inside; color:#d74937; line-height:20px}
#related_post_divv ul li{}
#related_post_divv ul li a{ color:#aaa8a8}


#sh{margin:5px 0 20px;padding:10px;border:1px #aaa solid;width:100%;direction:rtl !important}
#sh legend{xtext-align: rights;direction:rtl}
#sh a:hover{text-decoration:none}
#bm,#pr{float:right;color:#333;font:13px tahoma;display:block}
.twitter-share-button{width:110px !important}
#bm{background:url(../imgs/s.png) no-repeat right -32px;padding:6px 8px 6px 15px;margin:0 5px}
#pr{background:url(../imgs/s.png) no-repeat right top;padding:6px 15px 6px 25px;margin:0 5px }
#sh iframe{float:right}
.fb_iframe_widget{float:right}

.related_post{margin-top:20px}
.related_post li{margin:10px 0}

#comments{width:590px}

#shDisplay div#shPrev{float:right}
#shDisplay div#shNext{float:left}

.wp-pagenavi{margin-top: 20px;}

#___gcse_0{width:184px;position: absolute;left:25px;top:0px}
.gsc-input{padding-right: 0px !important;}
.gsc-search-button input{padding:6px 8px !important}


#reporter{border-bottom:1px #ccc solid;margin:-5px 0 15px}
#reporter p{float: right;color:#888;font-size:12px;font-family: sharks,arial;}


.datacat{float:right;color:#888 !important;font-size:12px;margin:0px !important}

#socialf{margin-top:20px;border:1px #aaa solid}


#links ul{margin:0px 15px;background:#eee;padding:5px}
#links ul li{padding-right:10px;}
#links ol{margin:5px 35px;width:530px}
#links ol li{margin-right: 10px;padding:5px 55px 5px 0;background:url(../imgs/weblink.png) 475px center no-repeat}
#links ol li:nth-child(even){background:#efefef url(../imgs/weblink.png) 475px center no-repeat }

#box{width:245px;background:#eee;margin:10px auto;}
#box h3{background:url("../imgs/notification.jpg") no-repeat scroll -2px top transparent; width:245px;margin:0px;background-repeat: no-repeat;padding-top: 17px;}
#box h3 a{padding:12px 10px 0px;display: block;}
#box p{background:url(../imgs/bg_note.jpg) repeat-y -2px;padding: 10px ;font:14px/22px sharks}
#boxfooter{background:url(../imgs/notification.jpg) bottom; width:100%;height:30px;}
